<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate" />
    <meta name="robots" content="none" />
    <title>OAX DEX</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700|Material+Icons" rel="stylesheet">
    <link rel="stylesheet" href="lib/element-ui/lib/theme-chalk/index.css">
    <link rel="stylesheet" href="main.css">
</head>
<body>

<div id="app">
    <router-view></router-view>
</div>

<!-- Libraries setting up globals -->
<script src="lib/vue/dist/vue.js"></script>
<script src="lib/vuex/dist/vuex.js"></script>
<script src="lib/vue-router/dist/vue-router.js"></script>
<script src="lib/element-ui/lib/index.js"></script>
<script src="lib/ethjs/dist/ethjs.min.js"></script>
<script src="lib/ramda/dist/ramda.min.js"></script>
<script src="lib/@reactivex/rxjs/dist/global/Rx.js"></script>
<script src="lib/web3.js"></script>
<script src="lib/echarts/dist/echarts.js"></script>
<!-- Loading ES6 Modules asynchronously -->
<script type="module" src="main.js"></script>
</body>
</html>
